 div#preload {
display:none
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6 {
border:0;
outline:0;
font-size:100%;
margin:0;
padding:0
}

img {
border-style:none
}

body {
background-color:#000;
color:#333;
font-family:Arial, sans-serif;
font-size: 10pt;
font-weight: normal;
color: #FFFFFF;
line-height:14px;
text-align:center;

background-repeat:repeat-x;
background-position:top;
margin:0;
padding:0
}

h1 {
color:#FFF;
font-size:24px;
font-weight:400;
line-height:28px;
letter-spacing:-1px
}

h2 {
color:#999;
font-size:18px;
font-weight:700;
line-height:20px
}

a:hover {
color:#FFF;
text-decoration:underline
}

#outerWrapper {
text-align:left;
width:960px;
background:#fff url(images/content-bg.png) repeat-y left 13px;
margin:0 auto
}

#outerWrapper #gradient {
background-image:url(images/gradient-shadow.png);
background-repeat:no-repeat;
background-position:center top
}

#header {
height:80px;
background-image:url(images/header-bg.jpg);
background-repeat:no-repeat;
background-position:bottom;
width:960px;
margin-right:auto;
margin-left:auto;
text-align:left;
padding-left:20px
}

#header #logo {
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:400;
padding-top:10px;
padding-left:0;
line-height:50px;
float:left;
width:580px
}

#header #links {
color:#C06A05;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:400;
float:right;
width:370px;
text-align:right;
margin-top:25px;
padding-right:25px
}

#links a,#links a:active,#links a:visited {
font-weight:400;
color:#999
}

#header #links a:hover {
color:#CCC;
text-decoration:none
}

#nav {
height:62px;
margin-right:20px;
margin-left:20px;
color:#FFF;
background-color:#CCC;
background-image:url(images/nav-bg.jpg);
background-repeat:repeat-x;
background-position:top;
border-right-width:1px;
border-left-width:1px;
border-right-style:solid;
border-left-style:solid;
border-right-color:#000;
border-left-color:#000;
margin-bottom:0;
padding:0;
float:center
}

#nav ul {
margin:0;
padding:0
}

#nav ul li {
display:block;
float:left;
list-style:none;
clear:right;
margin:0
}

#nav ul li a {
display:block;
padding-right:20px;
padding-left:20px;
text-align:center;
color:#CCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:62px;
font-weight:400;
background-image:url(images/nav-border.jpg);
background-repeat:no-repeat;
background-position:right top
}

#nav ul li a:hover {
background:url(images/nav-hover.jpg) repeat-x top;
text-decoration:none;
color:#FFF
}

#nav ul li#active {
background:url(images/nav-hover.jpg) repeat-x top;
text-decoration:none
}

#nav ul li#active a {
color:#FFF
}

.subpage-navimage {
float:right;
z-index:1
}

#spacer {
background-image:url(images/nav-spacer.png);
background-repeat:no-repeat;
background-position:center top;
height:27px
}

#spacerNoPic {
background-image:url(images/nav-spacerNoPic.png);
background-repeat:no-repeat;
background-position:center top;
height:27px
}

#outerWrapper #feature {
height:280px;
width:960px;
margin-left:0px;
margin-bottom:5px;
background-image:url(images/feature1.gif);
background-repeat:no-repeat;
background-position:center top
}

#outerWrapper #contentWrapper {
padding-right:15px;
padding-left:15px;
clear:both;
padding-top:10px
}

#outerWrapper #contentWrapper #leftColumn1 {
float:left;
width:403px;
background-color:#232323;
border:1px solid #161616;
padding:0
}

#outerWrapper #contentWrapper #content {
background-color:#000;
color:#ccc;
border:1px solid #ff0000;
font-size:12px;
line-height:18px;
margin:0 10px 0 450px;
padding:5px 5px 15px
}

#outerWrapper #contentWrapper #newsBlurb {
background-color:#ccc;
color:#000;
opacity: 0.6;
border:1px solid #000;
font-size:12px;
height: 100px;
width:450px;
-moz-border-radius: 1em 4em 1em 4em;
border-radius: 1em 4em 1em 4em;
line-height:18px;
margin:0 5px 0 65px;
padding:10px 15px 15px;
text-align:center
}

#outerWrapper #contentWrapper #contentContact {
background-color:#3E3E3E;
color:#CCC;
border:1px solid #2C2C2C;
font-size:12px;
line-height:18px;
margin:0 5px;
padding:10px 15px 15px
}

#content-image {
margin-bottom:15px
}

#content ul li {
margin-bottom:5px
}

.clearFloat {
clear:both;
display:block
}

#outerWrapper #footer {
background:url(images/footer-bg.png) no-repeat left top;
height:60px;
color:#666;
text-align:center;
padding:25px 30px 0
}

#leftColumnContent {
width:400px;
color:#999;
margin:2px

}

#leftColumnContent h3 {
border:1px solid #000;
font-size:12px;
background-image:url(images/sidebar-h3-bg.jpg);
background-repeat:repeat-x;
background-position:top;
color:#CCC;
padding:5px 4px 6px
}

#leftColumn1 ul {
margin:0;
padding:10px 0
}

#leftColumn1 ul li {
list-style:none;
display:inline
}

#leftColumn1 ul li a {
display:block;
color:#999;
padding:4px 4px 4px 6px
}

#leftColumn1 ul li a:hover {
text-decoration:none;
background-color:#171717;
color:#CCC
}

.fltlft {
float:left;
margin-right:10px;
margin-bottom:10px
}

.fltrt {
float:right;
margin-left:10px;
margin-bottom:10px
}

.sidebarlt {
border:1px solid #000;
background-color:#4E4E4E;
color:#CCC;
padding:6px
}

.sidebardk {
color:#999;
border:1px solid #4A4A4A;
background-color:#1F1F1F;
padding:6px
}

.sidebardk a,.sidebardk a:hover,.sidebardk a:visited,sidebardk a:active {
color:#999
}

#footer a,#footer a:hover,#footer a:visited,#footer a:active {
color:#666
}

#credit {
text-align:center;
padding-top:0;
padding-bottom:8px;
font-size:11px;
color:#333;
width:960px;
margin-right:auto;
margin-left:auto
}

#credit a,#credit a:hover,#credit a:visited,#credit a:active,#credit a:focus {
color:#333;
font-weight:400
}

a,a:link,a:visited {
color:#ff3300;
font-weight:700;
text-decoration:none
}

a:focus,a:active {
color:#CCC
} px

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
	font: bold 11px arial;
	text-align: center}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 4px;
	width: 50px;
	background-color:#CCC;
	background-image:url(images/nav-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #CCC;
color: #FF6600}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	float: left;
	background-color:#CCC;
	background-image:url(images/nav-bg.jpg);
	background-repeat:repeat-x;
	background-position:top
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 4px 10px;
		width: 60px;
		white-space: nowrap;
		text-align: center;
		text-decoration: none;
		background-color:#CCC;
		background-image:url(images/nav-bg.jpg);
		background-repeat:repeat-x;
		background-position:top;
		color: #CCC;
		font: bold 11px arial}

	#sddm div a:hover
	{	background: #ffcc33;
		color: #000}